$white: #ffffff;
$black: #000000;

$gray-100: #6f8aa5;
$gray-200: #5b7a99;
$gray-300: #4d6278;
$gray-400: #394e63;
$gray-500: #303f56;
$gray-600: #293a4c;
$gray-700: #273647;
$gray-800: #222e39;
$gray-900: #0d1418;
$primary: #222e3a;
$secondary: #496077;
$warning: #55bbff;
$danger: #c60000;

$font-size-base: 1rem;
$font-size-lg: $font-size-base * 1.25;
$font-size-sm: $font-size-base * .8;

$link-color: $primary;

$border-radius: 0;
$border-radius-lg: 0;
$border-radius-sm: 0;

$input-box-shadow: 0 1px 0 0 $white;
$input-bg: $secondary;
$input-color: $white;
$input-placeholder-color: $gray-100;
$input-plaintext-color: $white;
$input-group-addon-color: $white;
$input-transition: border-color 100ms ease-in-out, box-shadow 100ms ease-in-out;

$component-active-bg: $gray-100;

// Forum specific variables
$post-1: $gray-400;
$post-2: $primary;

$bookmark-1: #091827;
$bookmark-2: #07131f;
$bookmark-hover: #102034;
$bookmark-closed: #091827;
$bookmark-hot: #1e3353;
